.user-content {
    color: white;
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: width 0.2s;

    @media only screen and (max-width: 550px) {
        width: 300px;
    }
}

.home-user-avi {
    border-radius: 50%;
    margin: 5px 0;

    @media only screen and (max-width: 550px) {
        img {
            width: 65px;
        }
    }
}

.app-section__panel--user {
    color: white;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;

    img {
        width: 120px;
    }

    h3 {
        margin-top: 5px;
    }

    @media only screen and (max-width: 550px) {
        font-size: 0;
    }
}